package com.bjtdba.entity.wares;

public class StoreProductAttrSort {

    /**
     * 商品ID
     */
    private Integer product_id;

    /**
     * 规格ID
     */
    private String attr_id;

    /**
     * 分类ID
     */
    private String sort_id;

    /**
     * 分类名称
     */
    private String sort_name;

    public Integer getProduct_id() {
        return product_id;
    }

    public void setProduct_id(Integer product_id) {
        this.product_id = product_id;
    }

    public String getAttr_id() {
        return attr_id;
    }

    public void setAttr_id(String attr_id) {
        this.attr_id = attr_id;
    }

    public String getSort_id() {
        return sort_id;
    }

    public void setSort_id(String sort_id) {
        this.sort_id = sort_id;
    }

    public String getSort_name() {
        return sort_name;
    }

    public void setSort_name(String sort_name) {
        this.sort_name = sort_name;
    }
}
